Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 20 Aug 2014, 01:02
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff)
Is there a dev pet for Lucid?
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
mikeschn


Joined: 27 Jul 2012
Posts: 17

PostPosted: Mon 10 Sep 2012, 12:35    Post_subject:  Is there a dev pet for Lucid?  

I'm using Lucid Puppy 5.2.8.

I've got PureBasic 5 installed, but when I run the compiler, I get a gcc command not found.

Is there a dev pet that I need to download to get all the development tools?

I've looked here and can't seem to find it... http://distro.ibiblio.org/puppylinux/pet_packages-lucid/

thanks,

mike
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Mon 10 Sep 2012, 12:41    Post_subject:  

http://distro.ibiblio.org/puppylinux/puppy-5.2.8/lupu_devx_528-4.sfs
Back to top
View user's profile Send_private_message 
mikeschn


Joined: 27 Jul 2012
Posts: 17

PostPosted: Mon 10 Sep 2012, 12:55    Post_subject:  

Thanks!

Mike
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff)
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0362s ][ Queries: 12 (0.0039s) ][ GZIP on ]